Scicos function

standard_origin - Scicos block origin function

### Calling Sequence

  `[x,y]=standard_draw(o)`

### Parameters

- `o` : Scicos block data structure (see scicos_block)
- `x` : x coordinate of the block origin (bottom left corner)
- `y` : y coordinate of the block origin (bottom left corner)

### Description

`standard_origin` is the Scilab function used to get standard blocks position in interfacing functions.

### See Also

`scicos_block`